Support » Plugin vragen » Foutmelding bij het bijwerken van alle plugins

  • Hi,

    Als ik mijn plugins wil bijwerken krijg ik de volgende melding: Bijwerken mislukt: Het pakket kan niet geïnstalleerd worden. PCLZIP_ERR_BAD_FORMAT (-10) : Unable to find End of Central Dir Record signature

    Wat wan ik hier het beste aan doen. Als ik zoek vind ik voornamelijk mensen die die melding krijgen bij het updaten van wordpress maar bij mij gaat het dus om het updaten van plugins.

    Bij voorbaat dank!

4 reacties aan het bekijken - 1 tot 4 (van in totaal 4)
  • Hallo,

    Hoogstwaarschijnlijk staat er in je wp-config.php een define voor de taal verkeerd

    Ik denk:
    define (‘WPLANG’, ‘nl’); wat moet zijn define (‘WPLANG’, ‘nl_NL’);

    mvg,

    Peter

    Staat los van define. Die regel is niet meer nodig. Lijkt meer op een defect zip bestand.

    Lees dat het een PHP bug is. Wellicht onlangs PHP versie aangepast? Kan je dat instellen via control panel van je hosting?

    • Deze reactie is gewijzigd 2 jaren, 7 maanden geleden door  Chantal Coolsma.

    Ik heb niks aangepast of veranderd. Een tijd geleden werkten een aantal plugins niet meer en als ik ze wil herstellen krijg ik die melding

    Probeer de plugins handmatig via ftp te installeren. Dan maak je namelijk geen gebruik van de PHP extractie functies.
    Sommige providers hebben de executietijd voor php scripts te kort staan. Wanneer je dan teveel tegelijk gaat doen treden er rare fouten op. Zoals lege plugin mappen bijvoorbeeld, of er blijft een .maintenance bestand in de root staan. Ik had hier bij Strato last van.

4 reacties aan het bekijken - 1 tot 4 (van in totaal 4)
  • Het onderwerp ‘Foutmelding bij het bijwerken van alle plugins’ is gesloten voor nieuwe reacties.